<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cb74bfd388cea29aad0e85886add6ca1">
  <dict>
    <!--2021-12-29 17:47:41.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
